#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-7BI1EZwkLWEKeWs604xe0O
key:                  arch-hs-0.11.1.0-7BI1EZwkLWEKeWs604xe0O
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  4c83c139b88b3e81197c7e5d789a39f6
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-7BI1EZwkLWEKeWs604xe0O
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-1toefkTHVOxAofxmNpSV9Z
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee
    algebraic-graphs-0.7-BEoMxljBxJDCiI5i4441Ei
    arch-web-0.2-2k9bJqimaU42P05fB7tk5q base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-I0pkWSrZ9L621n2N9S5oir
    conduit-extra-1.3.6-AErmxpXryvpAcNk95IOjxH containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-5DY0zHfXYAF72porFPIps0
    http-client-0.7.17-CaOEDO662FL9oeZ6tGaZBC
    http-client-tls-0.3.6.3-9grZHEJBx0w75Angjk53va
    megaparsec-9.6.1-EIhvHTIN00s87k44dLhVjW
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.16-8dAPUb0xcemJkOKNZxCZbE
    neat-interpolation-0.5.1.4-GiGSFnyDIUM2JpPV8c9ng3
    optparse-simple-0.1.1.4-hmGgpnq6Lp5Cqr4aZert8
    polysemy-1.9.2.0-2wj0XesCbui4JQnUe1N29j
    prettyprinter-1.7.1-5Y36Nmw1l1C6ihqr30uWvO
    prettyprinter-ansi-terminal-1.1.3-6HCxk4bXIqvKoLQsOREzAw
    servant-client-0.20-6vfangmQyNu5wC2znI7Tqm
    split-0.2.5-Cy9bOpgldKO4xHRSncOAiA
    tar-conduit-0.4.1-1akv5IuVvGs2RF9NCCFW7O template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

